[Ilugc] [[Doubts]] Installing Bitmask and bypassing fortinet firewall

Shakthi Kannan shakthimaan at gmail.com
Sun Dec 13 13:54:10 IST 2015


Hi,

--- On Sun, Dec 13, 2015 at 11:55 AM, sahil साहिल
<scorpionking.sahil at gmail.com> wrote:
| Package dependencies cannot be resolved
\--

Is your Ubuntu version LTS? Open a terminal, and paste the output of
the following command:

  $ lsb_release -a

>From a terminal, can you try do an "apt-get update" first, and then
install the package?

  $ apt-get update

The instructions are here:

  https://bitmask.net/en/install/linux

You can try this at home, but, please don't do such things in your
organization without their consent. You are responsible for your
actions.

SK

-- 
Shakthi Kannan
http://www.shakthimaan.com


More information about the ilugc mailing list